/* ---------------------------------------- material */

.b-material {padding:40px 320px 0 240px;font-size:24px;line-height:32px;font-weight:400;color:#1b1b1b;position:relative;margin:0 0 50px 0}
.b-material a {color:#ff4e61}
.b-material a:hover {color:#9a9a9a}
.b-material a:visited {}
.b-material li {list-style-position:inside}
.b-material h1 {font-size:48px;line-height:48px;font-weight:700;color:#1b1b1b;padding:0;height:auto;margin:0 0 30px 0;text-align:left}

.b-material__date {font-family:TornadoC;font-size:14px;line-height:14px;color:#9a9a9a;margin:0 0 40px 0}
.b-material__rubrics {font-size:0;font-family:TornadoC;line-height:26px;margin:0 0 20px 0}
.b-material__rubrics span {font-size:20px;margin:0 10px 10px 0}
.b-material__rubrics a {font-size:20px;line-height:26px;display:inline-block;padding:0 10px;color:#fff;background:#1b1b1b;border-radius:4px;margin:0 10px 10px 0}
.b-material__rubrics a:hover {color:#ff4e61;text-decoration:none}
.b-material__tags {font-size:0;font-family:TornadoC;line-height:26px}
.b-material__tags a {font-size:12px;text-transform:uppercase;line-height:32px;display:inline-block;padding:0 20px;color:#1b1b1b;border:1px solid #1b1b1b;border-radius:20px;margin:0 10px 10px 0}
.b-material__tags a:hover {text-decoration:none}

.b-material-before-body {}
.b-material-before-body__media {margin:-40px -320px 1em -240px}
.b-material-before-body__media img {width:100%}
.b-material-body {position:relative;margin:-244px 0 50px 0}
.b-material_doc .b-material-body {margin-top:0} 
.b-material-after-body {}

.b-material-before-body__header {position:relative;font-size:0;margin:0 0 30px 0}
.b-material-before-body__header h1 {display:inline-block;width:80%;box-sizing:border-box;padding:0 20px 0 0}
.b-material-author {display:inline-block;vertical-align:top;width:20%;text-align:center;border-left:2px solid #e5e5e5;padding:0 0 0 20px;box-sizing:border-box}
.b-material-author__title {width:100%;font-size:22px;line-height:23px}
.b-material-author__title a {color:#1b1b1b}
.b-material-author__img {display:inline-block;margin:0 0 10px 0;font-size:0;line-height:0}
.b-material-author__img img {width:100%;height:auto}


@media (max-width: 1800px) {

    .b-material  {padding:40px 74px 0 182px}
    
    .b-material-before-body__media {margin:-40px -74px 1em -182px}    

}

@media (max-width: 1280px) {

    .b-material  {padding:30px 30px 0 30px;font-size:20px;line-height:28px}
    .b-material h1 {font-size:42px;line-height:42px}
    
    .b-material-body {margin:0 0 50px 0}
    
    .b-material-before-body__header h1 {display:block;width:100%;padding:0}
    .b-material-author {display:block;width:auto;border:0;padding:0;text-align:left;line-height:70px;}
    .b-material-author__img {margin:0 10px 0 0;vertical-align:middle}
    .b-material-author__img img {width:112px;height:70px}
    
    .b-material__rubrics {line-height:24px}
    .b-material__rubrics span {font-size:18px}
    .b-material__rubrics a {font-size:18px;line-height:24px}
    .b-material__tags {line-height:28px}
    .b-material__tags a {font-size:12px;line-height:28px}
    
    .b-material-before-body__media {margin:-30px -30px 1em -30px}    
    
}

@media (max-width: 1000px) {
}

@media (max-width: 720px) {

    .b-material  {padding:20px 15px 0 15px}
    
    .b-material-before-body__media {margin:-20px -15px 1em -15px}

}

@media (max-width: 640px) {

    .b-material  {font-size:18px;line-height:26px}
    .b-material h1 {font-size:36px;line-height:36px;margin:0 0 20px 0}
    
    .b-material-before-body__header {margin:0 0 20px 0}
    .b-material-author {line-height:auto;padding:80px 0 0 0;position:relative}
    .b-material-author__img {position:absolute;top:0;left:0;margin:0}
        
    .b-material__date {margin:0 0 30px 0}
    .b-material__rubrics {line-height:22px;margin:0 0 10px 0}
    .b-material__rubrics span {font-size:16px}
    .b-material__rubrics a {font-size:16px;line-height:22px}
    .b-material__tags {line-height:26px}
    .b-material__tags a {font-size:11px;padding:0 16px;border-radius:16px;line-height:26px}  

}

/* ---------------------------------------- media */

.b-video-player-wrapper {width:100%;max-width:740px;margin:0 0 40px 0;position:relative}
.b-material-before-body__media .b-video-player-wrapper {max-width:100%}
.b-video-player {position:relative;padding-bottom:56.25%;height:0} /* 4:3 padding-bottom:75% */
.b-video-player .jwplayer {outline:none;position:absolute;top:0;left:0;width:100%;height:100%}

.b-audio-player-wrapper {width:100%;max-width:740px;height:40px;margin:0 0 40px 0;position:relative}
.b-audio-player {height:40px}

@media (max-width: 640px) {

    .b-video-player-wrapper {margin:0 0 20px 0}

    .b-audio-player-wrapper {margin:0 0 20px 0}

}


/* ---------------------------------------- simple bb */

.b-material-body p {margin-bottom:1em}

.b-material__item_bold {font-weight:bold}
.b-material__item_italic {font-style:italic}
.b-material__item_underline {text-decoration:underline}
.b-material__item_linethrough {text-decoration:line-through}

.b-material h2 {font-family:MinionPro;font-size:38px;line-height:38px;font-weight:700;color:#000;margin:0 0 30px 0;text-align:left}
.b-material h3 {font-family:MinionPro;font-size:34px;line-height:34px;font-weight:700;color:#000;margin:0 0 30px 0;text-align:left}
.b-material h4 {font-family:MinionPro;font-size:30px;line-height:30px;font-weight:700;color:#000;margin:0 0 30px 0}
.b-material h5 {font-family:MinionPro;font-size:26px;line-height:26px;font-weight:700;color:#000;margin:0 0 30px 0}

.b-material br {}

.b-material hr {border:none;height:1px;color:#e5e5e5;background-color:#e5e5e5;margin:0 0 1em 0}

.b-material ul {list-style:disc inside;margin:0;padding:0}
.b-material ul li {}

.b-material-link_source {}

@media (max-width: 1800px) {

    .b-material iframe {width:100% !important}

}

@media (max-width: 1280px) {

    .b-material h2 {font-size:34px;line-height:38px}
    .b-material h3 {font-size:30px;line-height:30px}
    .b-material h4 {font-size:26px;line-height:26px}
    .b-material h5 {font-size:22px;line-height:22px}

}

@media (max-width: 640px) {

    .b-material h2 {font-size:32px;line-height:32px;margin:0 0 20px 0}
    .b-material h3 {font-size:28px;line-height:28px;margin:0 0 20px 0}
    .b-material h4 {font-size:24px;line-height:24px;margin:0 0 20px 0}
    .b-material h5 {font-size:20px;line-height:20px;margin:0 0 20px 0}

}

/* ---------------------------------------- incuts bb */

.b-material .title {font-family:TornadoC;font-size:24px;line-height:24px}
.b-material .desc {text-align:left;font-family:TornadoC;font-size:12px;font-style:italic;line-height:18px;padding:0.5em 0 0 0;color:#9a9a9a}
.b-material .desc.desc-center {text-align:center}

.b-material .caption {margin:0 0 1em 0}
.b-material .caption p {font-family:TornadoC;font-size:12px;font-style:italic;line-height:18px;color:#9a9a9a}

.b-material-incut {position:relative;margin:0 0 1em 0;text-align:center}
.b-material-incut img {width:auto;max-width:100%;max-height:480px;margin:0 auto;border:0;vertical-align:top}
.b-material-incut_cover img {width:100%;max-width:100%}
.b-material-incut .fancybox img {width:100%;max-width:100%}
.b-material-incut p {}

.b-material-address-l  {float:left;margin:0 3em 1em 0}
.b-material-address-r  {float:right;margin:0 0 1em 3em}

.b-material-address-l, .b-material-address-r {width:36%;padding:1em 0;font-family:TornadoC;font-size:14px;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.b-material-address-l p.title, .b-material-address-r p.title {font-size:16px;font-weight:700;margin:0 0 1em 0}
.b-material-address-l i, .b-material-address-r i {width:24px;height:24px;display:inline-block;vertical-align:middle;margin:0 5px 0 0;background:url(/img/place-icon.png) 0 0 no-repeat}

/*
.b-columns {width:100%;margin:0 0 1em 0}
.b-columns div:first-child {width:100%;padding-right:64%;box-sizing:border-box;float:left}
.b-columns div:last-child {width:60%;margin-left:-60%;float:left;}
*/

.b-columns {width:100%;margin:0 0 1em 0}
.b-columns div:first-child {width:100%;padding-right:52%;box-sizing:border-box;float:left}
.b-columns div:last-child {width:48%;margin-left:-48%;float:left}


@media (max-width: 1280px) {

    .b-material .title {font-size:22px;line-height:22px}
    
}

@media (max-width: 640px) {

    .b-material .title {font-size:20px;line-height:20px}
    .b-material .desc {font-size:11px;line-height:17px}
    
    .b-material-incut {margin:0 -15px;margin-bottom:1em}
    .b-material-incut p {margin:0 15px}
    
    .b-material-address-l, .b-material-address-r {width:100%;float:none;margin:0 0 1em 0}
    
    .b-columns div:first-child {width:100%;padding-right:0;float:none}
    .b-columns div:last-child {width:100%;margin-left:0;float:none}

}

.b-material-incut-history {background:#f2fafd;font-size:20px;line-height:28px;padding:30px 40px 30px 100px;margin:0 0 1em 0;clear:both}

.b-material-incut-expert {border-top:7px solid #e5e5e5;border-bottom:7px solid #e5e5e5;padding:40px 100px;margin:0 0 1em 0;font-size:30px;line-height:38px;position:relative;clear:both}
.b-material-incut-expert:before {content:"“";display:block;font-family:MinionPro;font-size:170px;line-height:170px;color:#ff4e61;position:absolute;top:30px;left:0}
.b-material-incut-expert .title {display:none}
.b-material-incut-expert .user {display:block;padding:1em 0 0 0;margin:0 0 1em 0}
.b-material-incut-expert .name {font-family:TornadoC;font-size:20px;line-height:20px;font-weight:400;color:#32292f;margin:0 0 3px 0}
.b-material-incut-expert .activity {font-family:TornadoC;font-size:18px;line-height:18px;font-weight:400;color:#6c747d}
.b-material-incut-expert .user img {width:70px;height:70px;border-radius:70px;margin:0 20px 0 0;float:left}

.b-material-incut-author {min-height:100px;margin:0 0 1em 0;clear:both}
.b-material-incut-author img {width:100px;height:100px;border-radius:100px;margin:0 20px 1em 0;float:left}
.b-material-incut-author .name {font-size:24px;line-height:24px;padding:16px 0 0 0;margin:0 0 5px 0;font-weight:700;color:#32292f}
.b-material-incut-author .activity {font-family:TornadoC;font-size:18px;line-height:18px;color:#6c747d}

.b-material-incut-author-column {position:relative;background:#f7f7f7;font-size:20px;line-height:28px;padding:30px 40px 30px 160px;margin:0 0 1em 0;clear:both;overflow:hidden}
.b-material-incut-author-column .user {margin:0 0 1em 0}
.b-material-incut-author-column img {width:100px;height:100px;border-radius:100px;position:absolute;top:30px;left:40px}
.b-material-incut-author-column .name {font-size:24px;line-height:24px;margin:0 0 5px 0;font-weight:700;color:#32292f}
.b-material-incut-author-column .activity {font-family:TornadoC;font-size:18px;line-height:18px;color:#6c747d}

.b-material-incut-themes-links {background:#f2fafc;padding:30px 40px;margin:0 0 1em 0;clear:both}
.b-material-incut-themes-links ul {list-style:none}
.b-material-incut-themes-links ul li {font-size:20px;line-height:20px;font-weight:700;padding:7px 0 0 0;margin:0 0 7px 0}
.b-material-incut-themes-links ul li a {color:#1b1b1b}
.b-material-incut-themes-links ul li a:hover {color:#ff4e61}

.b-material-incut-sites-links {background:#f7f7f7;padding:30px 40px;margin:0 0 1em 0;clear:both}
.b-material-incut-sites-links ul {list-style:none}
.b-material-incut-sites-links ul li {font-size:20px;line-height:20px;padding:7px 0 0 0;margin:0 0 7px 0}

@media (max-width: 1280px) {

    .b-material-incut-history {font-size:18px;line-height:26px;padding:30px 40px}
    
    .b-material-incut-expert {padding:30px 0 30px 100px;font-size:26px;line-height:34px}
    .b-material-incut-expert .name {font-size:18px;line-height:18px}
    .b-material-incut-expert .activity {font-size:16px;line-height:16px}
    
    .b-material-incut-author .name {font-size:22px;line-height:22px}
    .b-material-incut-author .activity {font-size:16px;line-height:16px}

    .b-material-incut-author-column {font-size:18px;line-height:26px}    
    .b-material-incut-author-column .name {font-size:22px;line-height:22px}
    .b-material-incut-author-column .activity {font-size:16px;line-height:16px}
    
    
    .b-material-incut-themes-links {padding:20px 30px}
    .b-material-incut-themes-links ul li {font-size:18px;line-height:18px}
    
    .b-material-incut-sites-links {padding:20px 30px}
    .b-material-incut-sites-links ul li {font-size:18px;line-height:18px}
    
}

@media (max-width: 1000px) {

    .b-material-incut-author-column {padding:30px 40px}    
    .b-material-incut-author-column .user {min-height:100px;}
    .b-material-incut-author-column img {position:static;margin:0 20px 1em 0;float:left}

}


@media (max-width: 640px) {

    .b-material-incut-history {margin:0 -15px;margin-bottom:1em;font-size:16px;line-height:24px;padding:20px 30px}
    
    .b-material-incut-expert {padding:20px 0 30px 0;font-size:22px;line-height:30px}
    .b-material-incut-expert:before {content:"“";display:block;font-size:140px;line-height:0;padding:70px 0 0 0;text-align:top;position:static;text-align:center}
    .b-material-incut-expert .name {font-size:16px;line-height:16px}
    .b-material-incut-expert .activity {font-size:14px;line-height:14px}
    
    .b-material-incut-author-column {margin:0 -15px;margin-bottom:1em;font-size:16px;line-height:24px;padding:20px 30px}    
    
    .b-material-incut-themes-links {margin:0 -15px;margin-bottom:1em}
    .b-material-incut-themes-links ul li {font-size:16px;line-height:16px}

    .b-material-incut-sites-links {margin:0 -15px;margin-bottom:1em}
    .b-material-incut-sites-links ul li {font-size:16px;line-height:16px}    

}

.b-material-incut-m-image {margin:0 0 1em 0;position:relative;display:block}
.b-material-incut-m-image img {width:100%;max-width:580px;border:0;vertical-align:top}
.b-material-incut-m-image p {}

.b-material-incut-media {position:relative;display:block}
.b-material-incut-media a {width:100%;max-width:483px;height:auto;display:block;position:relative}
.b-material-incut-media a img {width:100%;height:auto}
.b-material-incut-media a:before {content:"";width:80px;height:80px;border-radius:80px;position:absolute;top:24px;left:24px}

.b-material-incut-media.video a:before {background:#1b1b1b url(/img/video-icon.svg) 0 0 no-repeat;background-size:contain}

.b-material-incut-video-player {width:100%;margin:0 0 1em 0}
.b-material-incut-video-player .player {position:relative}
.b-material-incut-video-player .player div {display:block;width:auto;position:relative;padding-top:0px;padding-bottom:56.25%;height:0;border:none}
.b-material-incut-video-player .player div iframe {position:absolute;top:0;left:0;width:100%;height:100%}

.b-material-incut-audio-player {width:100%;height:40px;margin:0 0 20px 0;position:relative}
.b-material-incut-audio-player div {display:block;width:auto;position:relative;height:40px}
.b-material-incut-audio-player div iframe {position:absolute;top:0;left:0;width:100%;height:40px}	

.b-material-table {font-family:TornadoC;margin:0 0 1em 0}
.b-material-table table {width:100%;border:1px;padding:0;font-size:13px}
.b-material-table table tr {}
.b-material-table table tr td {border-bottom:1px solid #e5e5e5;padding:10px 11px}
.b-material-table table tr.main {}
.b-material-table table tr.main td {background:#e5e5e5}
.b-material-table table td.red {background:#cd2a27;color:#fff}
.b-material-table table td.green {background:#009e0f;color:#fff}
.b-material-table p {}

@media (max-width: 1280px) {
}

@media (max-width: 1000px) {
}

@media (max-width: 720px) {
}

@media (max-width: 640px) {

    .b-material-incut-media a:before {content:"";width:60px;height:60px;border-radius:60px;position:absolute;top:15px;left:15px}

}

.b-incut-slider {position:relative;margin:0 0 1em 0}
.b-incut-slider br {display:none}

.b-incut-slider .title {font-family:MinionPro;color:#ff4e61;font-size:32px;line-height:32px;font-weight:700;margin:0 0 1em 0}
.b-incut-slider .count {display:none}
.b-incut-slider .date {display:none}
.b-incut-slider .desc {font-size:13px;color:#1b1b1b}

.b-incut-slider-list {position:relative}
.b-incut-slider-list div {line-height:0;font-size:0;}
.b-incut-slider-list div i {display:block;height:0;padding-bottom:56.25%;position:relative}
.b-incut-slider-list div img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:contain}

.b-incut-slider-list .slick-slide {margin:0}
.b-incut-slider-list .slick-prev {width:29px;height:57px;position:absolute;left:16px;top:50%;margin:-30px 0 0 0;font-size:0;background:url(/img/arrow-left3.svg) 0 0 no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-incut-slider-list .slick-prev.slick-disabled {visibility:hidden}
.b-incut-slider-list .slick-next {width:29px;height:57px;position:absolute;right:16px;top:50%;margin:-30px 0 0 0;font-size:0;background:url(/img/arrow-right3.svg) 0 0 no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-incut-slider-list .slick-next.slick-disabled {visibility:hidden}


@media (max-width: 1280px) {

    .b-incut-slider .title {font-size:28px;line-height:28px}

}

@media (max-width: 1000px) {
}

@media (max-width: 720px) {
}

@media (max-width: 640px) {

    .b-incut-slider .title {font-size:24px;line-height:24px}
    
}

.b-incut-slider2 {position:relative;margin:0 0 1em 0}
.b-incut-slider2 br {display:none}

.b-incut-slider2 .title {font-family:MinionPro;color:#ff4e61;font-size:32px;line-height:32px;font-weight:700;margin:0 0 1em 0}
.b-incut-slider2 .count {display:none}
.b-incut-slider2 .date {display:none}

.b-incut-slider2-img {margin:0 0 10px 0}
.b-incut-slider2-img div i {display:block;height:0;padding-bottom:56.25%;position:relative}
.b-incut-slider2-img div img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:contain}

.b-incut-slider2-list {font-size:0;position:relative;padding:0 30px}
.b-incut-slider2-list__item {display:inline-block;vertical-align:top;outline:none;position:relative;}
.b-incut-slider2-list i {display:block;height:0;padding-bottom:56.25%;position:relative}
.b-incut-slider2-list img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}


.b-incut-slider2-list .slick-slide {margin:0 10px}
.b-incut-slider2-list .slick-prev {width:24px;height:40px;position:absolute;left:0;top:50%;margin:-20px 0 0 0;font-size:0;background:url(/img/arrow-left3.svg) 0 0 no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-incut-slider2-list .slick-next {width:24px;height:40px;position:absolute;right:0;top:50%;margin:-20px 0 0 0;font-size:0;background:url(/img/arrow-right3.svg) 0 0 no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-incut-slider2-list .slick-dots {padding:20px 0 0 0;display:block;text-align:center}
.b-incut-slider2-list .slick-dots li {position:relative;display:inline-block;width:10px;height:10px;margin:0 5px}
.b-incut-slider2-list .slick-dots li button {font-size:0;display:block;width:10px;height:10px;cursor:pointer;border:0;border-radius:10px;background:#d8d2e5}
.b-incut-slider2-list .slick-dots li.slick-active button {background:#4f475f}



@media (max-width: 1280px) {

    .b-incut-slider2 .title {font-size:28px;line-height:28px}

    .b-incut-slider2-list {padding:0 30px}
    .b-incut-slider2-list .slick-prev {left:0}    
    .b-incut-slider2-list .slick-next {right:0}      
}

@media (max-width: 1000px) {


}

@media (max-width: 720px) {
}

@media (max-width: 640px) {

    .b-incut-slider2 .title {font-size:24px;line-height:24px}

}

.b-material-card {width:100%;font-size:0;border-top:1px solid #e5e5e5;padding:40px 0 0 0;margin:0 0 40px 0}
.b-material-card-img {width:48%;margin:0 4% 0 0;display:inline-block;font-size:0;line-height:0}
.b-material-card-img img {width:100%}
.b-material-card-data {width:48%;display:inline-block;vertical-align:top;font-family:TornadoC;font-size:14px;line-height:22px}
.b-material-card-data p.address {}
.b-material-card-data p.address a {font-weight:700;color:#1b1b1b}
.b-material-card-data p.address i {width:24px;height:24px;display:inline-block;vertical-align:middle;margin:0 5px 0 0;background:url(/img/place-icon.png) 0 0 no-repeat}
.b-material-card-data p.button {}
.b-material-card-data p.button a {width:240px;height:42px;line-height:42px;font-family:Roboto;letter-spacing:4px;text-transform:uppercase;color:#fff;text-align:center;display:inline-block;background:#1b1b1b}
.b-material-card-data p.button a:hover {text-decoration:none}
.b-material-card-data p.rating {}
.b-material-card-data p.rating i {width:32px;height:32px;display:inline-block;background:url(/img/star.svg) 0 0 no-repeat;background-size:contain;margin:0 4px 0 0}
.b-material-card-data p.rating i.checked {background:url(/img/star2.svg) 0 0 no-repeat} 

.b-material-card-services {margin:0 0 1em 0}

.b-material-card-services ul li {display:inline-block;margin:0 16px 0 0}
.b-material-card-services ul li a {width:24px;height:24px;display:block;text-indent:-10000px;background:url(/img/s.png?v=3) no-repeat}
.b-material-card-services ul li a.facebook {background-position:0 0}
.b-material-card-services ul li a.vkontakte {background-position:-24px 0}
.b-material-card-services ul li a.twitter {background-position:-48px 0}
.b-material-card-services ul li a.odnoklassniki {background-position:-72px 0}
.b-material-card-services ul li a.youtube {background-position:-96px 0}
.b-material-card-services ul li a.instagram {background-position:-120px 0}
.b-material-card-services ul li a.telegram {background-position:-192px 0}
.b-material-card-services ul li a.whatsapp {background-position:-216px 0}

@media (max-width: 1280px) {
}

@media (max-width: 1000px) {

    .b-material-card-img {width:100%;margin:0}
    .b-material-card-img img {width:auto;max-width:100%}
    .b-material-card-data {width:100%}

}

@media (max-width: 720px) {
    .b-material-card {padding:30px 0 0 0;margin:0 0 30px 0}
}

@media (max-width: 640px) {
}

/* -------------------- author */

.b-author {height:460px;background:#37353b;position:relative;overflow:hidden}
.b-author__info {padding:30px 340px 0 60px;color:#fff;position:relative;z-index:1;word-break:break-all}
.b-author__info h1 {font-size:auto;line-height:auto;font-weight:auto;color:#fff;padding:auto;height:auto;margin:0;text-align:auto}
.b-author__name {font-size:46px;line-height:46px;font-weight:700}
.b-material-body p.b-author__name {margin-bottom:20px}
.b-author__text {word-break:break-word}
.b-author__img {width:320px;height:460px;display:block;position:absolute;top:0;right:0}
.b-author__img img {width:100%;height:100%;object-fit:cover}

.b-author__bg {width:700px;height:460px;position:absolute;left:0;top:0;transform:scale(-1, 1)}
.b-author__bg img {width:100%;height:100%;object-fit:cover}

@media (max-width: 1280px) {

    .b-author__name {font-size:42px;line-height:42px}
    
}

@media (max-width: 1000px) {

    .b-author:before {content:"";width:100%;background:linear-gradient(to top,#000,rgba(255,255,255,0));opacity:0.8;position:absolute;top:0;bottom:0;left:0;right:0;z-index:1}
    .b-author__info {padding:0;width:100%;position:absolute;bottom:10px;text-align:center}
    .b-author__name {text-align:center}
    .b-author__text {margin:0 20px}
    .b-material-body p.b-author__name {margin-bottom:10px}
    .b-author__img {width:100%}
    .b-author__bg {display:none}
    
}

@media (max-width: 640px) {

    .b-author__name {font-size:36px;line-height:36px}
    
}